[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCursorImage.GetImagesClass

Gets the class reference used to create a new cursor image in the Images property.

## Declaration

Source position: graphics.pp line 1744

`public class function TSharedCursorImage.GetImagesClass: TIconImageClass; override;`

## Function result

Class reference used to create images in the shared cursor image list.

## See also

TSharedIcon.GetImagesClass |  | Gets the class reference used to create a new icon image in the Images property.